View Issue Details

IDProjectCategoryView StatusLast Update
0005836Kali Linux[All Projects] Kali Package Bugpublic2019-12-04 14:21
Reporterpkreuzt Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2019.4 
Target VersionFixed in Version2020.1 
Summary0005836: python-pcapy file conflict with python3-pcapy
DescriptionTrying to install python3-pcapy (dependency for wig-ng) shows file conflict with already installed python-pcapy (dependency for some other Kali packages, like Fruitywifi)

Activities

rhertzog

2019-11-29 14:03

administrator   ~0011480

/usr/share/doc/pcapy/* is present in both packages. In the latest Debian updates, I got rid of this directory. You should likely sync with Debian...

sbrun

2019-12-03 17:46

manager   ~0011558

I upload the new version 0.11.4-1~kali2 to fix this issue.

Issue History

Date Modified Username Field Change
2019-11-28 20:25 pkreuzt New Issue
2019-11-29 14:02 rhertzog Assigned To => sbrun
2019-11-29 14:02 rhertzog Status new => assigned
2019-11-29 14:03 rhertzog Note Added: 0011480
2019-12-03 17:46 sbrun Note Added: 0011558
2019-12-04 14:21 sbrun Status assigned => resolved
2019-12-04 14:21 sbrun Resolution open => fixed
2019-12-04 14:21 sbrun Fixed in Version => 2020.1